Subject: Re: (SC22WG15.1287) progression of 14766

From: "D. J. Blackwood" <[email-masked]>
Date: Mon, 6 Jul 98 9:46:26 EDT

On Sat, 4 Jul 1998 22:51:47 +0200 Keld J|rn Simonsen <[email-masked]>
wrote:

> I wrote some time ago:
> 
> > Date: Tue, 19 May 1998 14:18:59 +0200
> > 
> > I have now completed my editing round on the comments from the Dallas
> > meeting, so here is the resulting draft (WD3). Please submit comments to
> > me or the list before 1998-06-26. 
> > 
> > The draft is also available in Word perfect 5.1 format (which can be
> > read by microsoft Word and other packages) in the file
> > http://www.dkuug.dk/jtc1/sc22/wg15/iso14766/gnp3.wp
> 
> Well, I have had no comments, so I will propose that we can progress
> the document. I hereby propose to conduct a WG15 email ballot
> to send the document for PDTR registration ballot.
> 
> Kind regards
> Keld Simonsen
> Editor 14766.

I did not receive the previous email and certainly have not reviewed the
draft, therefore I oppose the conduct of a ballot at this time.
Furthermore, I have not been able to open the document in question using
Word 97 on either NT or Win 95.

Dave
-- 
D. J. Blackwood
Manager, Internet Services               Room 2169, 875 Heron Road
Information Highway Initiatives Division Ottawa, Ontario  K1A 0L5
Revenue Canada                           Voice: 613 957-9305  Fax: 613 941-2257
                                         Internet: [email-masked]